public class UpgradeAddonReleaseResponseBody
extends com.aliyun.tea.TeaModel
| 限定符和类型 | 字段和说明 |
|---|---|
Integer |
code
The status code. 200 indicates success.
|
String |
data
Return a message.
|
String |
message
The information returned when the request parameter is incorrect.
|
String |
requestId
Id of the request
example:
27E653FA-5958-45BE-8AA9-14D884DC****
|
Boolean |
success
Whether the call was successful.
|
| 构造器和说明 |
|---|
UpgradeAddonReleaseResponseBody() |
| 限定符和类型 | 方法和说明 |
|---|---|
static UpgradeAddonReleaseResponseBody |
build(Map<String,?> map) |
Integer |
getCode() |
String |
getData() |
String |
getMessage() |
String |
getRequestId() |
Boolean |
getSuccess() |
UpgradeAddonReleaseResponseBody |
setCode(Integer code) |
UpgradeAddonReleaseResponseBody |
setData(String data) |
UpgradeAddonReleaseResponseBody |
setMessage(String message) |
UpgradeAddonReleaseResponseBody |
setRequestId(String requestId) |
UpgradeAddonReleaseResponseBody |
setSuccess(Boolean success) |
@NameInMap(value="Code") public Integer code
The status code. 200 indicates success.
example:200
@NameInMap(value="Data") public String data
Return a message.
example:success
@NameInMap(value="Message") public String message
The information returned when the request parameter is incorrect.
example:success
@NameInMap(value="RequestId") public String requestId
Id of the request
example:27E653FA-5958-45BE-8AA9-14D884DC****
@NameInMap(value="Success") public Boolean success
Whether the call was successful.
example:true
public static UpgradeAddonReleaseResponseBody build(Map<String,?> map) throws Exception
Exceptionpublic UpgradeAddonReleaseResponseBody setCode(Integer code)
public Integer getCode()
public UpgradeAddonReleaseResponseBody setData(String data)
public String getData()
public UpgradeAddonReleaseResponseBody setMessage(String message)
public String getMessage()
public UpgradeAddonReleaseResponseBody setRequestId(String requestId)
public String getRequestId()
public UpgradeAddonReleaseResponseBody setSuccess(Boolean success)
public Boolean getSuccess()
Copyright © 2024. All rights reserved.